/* wp constants (search and replace for values) nincs kész
background-color:#ffffff;
color:#f8f6f0;
*/
body {
	margin:6px 0 0 0;	padding:0;
	background-color:#ffffff;
/*	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:right top;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#4f4a35;
	scrollbar-face-color:#5588BB;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-shadow-color:#666666;*/
}
a:link {
	/*font-family:Verdana;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;*/
	color:#605b42;
}
a:visited {
	/*font-family:Verdana;
	font-size:13px;
	font-weight:bold;*/
	text-decoration:none;
	color:#605b42;
}
a:hover {
	/*font-family:Verdana;
	font-size:13px;
	font-weight:bold;*/
	text-decoration:underline;
	color:#605b42;
}
a:active {
	/*font-family:Verdana;
	font-size:13px;
	font-weight:bold;*/
	text-decoration:none;
	color:#605b42;
}

img {
	border:none;
}

td { vertical-align:top; padding-top:8px; }
ol li { margin:10px 0 10px 0; }

/* BASICS	******************************************************************/
.pict2Left {
	position:relative; float:left;
}
.pict2Right {
	position:relative; float:right;
}
.refPict {
	border:8px solid #ffffff;
	padding:4px 4px 4px 4px;
}
.clear {
	clear:both;
}

/*	DIVs	******************************************************************/

.wp_main_div{ font-family:Arial,Helvetica,sans-serif; font-size:16px; line-height:21px; }


/*	FEJLÉC	*/
.headerDIV {
	background-color:#dad2b3;
}
	.headerContents {
		position:relative; float:left; width:757px; height:82px;
		background-image:url(../images/basics/header/header_right_bg.jpg); background-repeat:no-repeat;
	}
		.headerRightMenu {
			position:relative; float:right; width:361px; padding:8px 16px 0 0; text-align:right; height:74px;
			font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#5d5844; text-decoration:none;
		}
		.headerRightMenu a {
			font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#5d5844; font-style:normal; text-decoration:none;
		}

		.headerLeftMenu {
			position:relative; float:left; width:378px; margin-top:8px; height:74px;
		}

		.headerLeftLinkMenu {
			position:relative; float:left; width:361px; padding:8px 16px 0 0; text-align:left; height:74px;
			font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5844; text-decoration:none
		}
		.headerLeftLinkMenu a {
			font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#5d5844; font-style:normal; text-decoration:none;
		}
		.headerRightPictMenu {
			position:relative; float:right; width:362px; padding:8px 16px 0 0; height:74px;
		}

/*	TARTALOM	*/
.contentDIV {
	height:auto; min-height:379px; _height:379px;
}

	/*.contentRow { float:left; width:900px; }*/
	.contentRow { float:left; width:860px; margin-left:20px; }
	.contentRow_frame { width:820px; margin:48px 20px 0px 20px; padding:20px 20px 20px 20px; border:1px solid #cccccc; background-color:#ffffff; }

	/*	TARTALOM BAL MENÜ	*/
	.contentLeftDIV {
		position:relative; float:left;
		width:178px; height:auto; min-height:349px; _height:349px;
		margin:8px 0 8px 0; padding:14px 0 0 5px;
		/*font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#767261; font-style:normal; text-decoration:none;
		line-height:15px;
		border-right:#e2dece 1px solid;*/
	}
	.contentLeftMenuDIV {
		position:relative; float:left;
		background-image:url(../images/basics/leftMenuBG.gif); background-repeat:repeat-y; width:178px; padding:8px 0 8px 0;
		/*width:168px; height:auto; min-height:349px; _height:349px;
		margin:8px 0 8px 0; padding:14px 0 0 15px;
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#767261; font-style:normal; text-decoration:none;*/
		line-height:15px;
		/*border-right:#e2dece 1px solid;*/
	}
		.contentLeftMenuLinks {
			font-family:Arial, Helvetica, sans-serif; font-size:12px;/* color:#767261;*/ font-style:normal; text-decoration:none;
			font-weight:bold;
			padding:0px 5px 0px 5px;
		}
		.contentLeftMenuDIV a:link {
			font-family:Arial, Helvetica, sans-serif; font-size:12px; /*color:#767261;*/ color:#746868; font-style:normal; text-decoration:none;
			font-weight:bold;
			padding:0px 5px 0px 5px;
		}
		.contentLeftMenuDIV a:visited {
			font-family:Arial, Helvetica, sans-serif; font-size:12px; /*color:#767261;*/ color:#746868; font-style:normal; text-decoration:none;
			font-weight:bold;
			padding:0px 5px 0px 5px;
		}
		.contentLeftMenuDIV a:hover {
			font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#515151; font-style:normal; text-decoration:none;
			background-color:#dad2b3;
			padding:0px 5px 0px 5px;
		}
	/*	TARTALMI RÉSZ SZÖVEGEI	*/
	.contentContentTextsDIV {
		position:relative; float:left;
		width:684px; height:auto; min-height:349px; _height:349px;
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#767261; font-style:normal; text-decoration:none;
		padding:22px 16px 8px 16px;
	}
	/*	TARTALMI RÉSZ SZÖVEGEI, HA NINCS BAL OLDALI MENÜ	*/
	.contentContentTextsDIVwithoutLeftMenu {
		position:relative; float:left;
		width:868px; height:auto; min-height:349px; _height:349px;
		font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#767261; font-style:normal; text-decoration:none;
		padding:22px 16px 8px 16px;
	}


/*	LÁBLÉC	*/
.footerDIV {

}

/* LANDING PAGE	******************************************************************/
.aRow {
	position:relative; width:auto;
}
.pictRow {
	position:relative; width:auto; margin:20px 0 0 0;
}
	.pictRowLeftPict {
		position:relative; float:left; width:387px; height:245px; background-image:url('http://www.woodpecker.hu/WPWeb/images/screenshot_keret.png');
	}
	.pictRowRightPict {
		position:relative; float:right; width:387px; height:245px; background-image:url('http://www.woodpecker.hu/WPWeb/images/screenshot_keret.png');
	}
		.pictRowLeftPict img, .pictRowRightPict img {
			margin:5px 0 0 6px;
		}

.textRow {
	position:relative; width:auto; margin:12px 0 0 0;
}
	.textRow .left, .textRow .right {
		float:left; width:387px; font-size:14px;
	}
	.textRow .right {
		float:right;
	}
		.textRow .left p.title, .textRow .right p.title {
			margin:0; font-size:30px;
		}
		.textRow a {
			color:#667da2; /*color:#B1A264;*/ /*color:#3f414d;*/ font-weight:bold; font-size:11px;
		}

/* ENDOF: LANDING PAGE	******************************************************************/


/*	TEXTS	******************************************************************/
.text {
	/*font-family:Tahoma; font-size:11px; text-decoration:none; color:#323232;*/
}

